.App {
    text-align: center;
}

.App-logo {
    animation: App-logo-spin infinite 20s linear;
    height: 40vmin;
    pointer-events: none;
}

.App-header {
    background-color: #282c34;
    min-height: 10vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.Logout {
    float: right;
    padding: 20px 20px;
}

.LogoutButton {
    font-size: 15px;
    padding: 3px 10px;
    font-weight: bold;
    color: aliceblue;
    background-color: #282c34;
}

.task {
    padding: 15px
}

.parentToTop {
    text-align: center;
    padding: 10px;
}

.toTop {
    font-size: 30px;
    padding: 3px 10px;
    font-weight: bold;
    color: aliceblue;
    background-color: #282c34;
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}